API DocumentationManufacturer infill controller

Get infill by ID

GET
/api/manufacturer/v1/infill/{infillId}

Retrieves a specific infill option by its unique identifier

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

infillId*integer

ID of the infill option to retrieve

Formatint64

Response Body

Infill found

application/json
  1. response
infillId*integer
Formatint64
name*string
value*number
effectiveFrom*string
Formatdate
default*boolean
isDeleted*boolean
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/infill/0'
{  "infillId": 0,  "name": "string",  "value": 0,  "effectiveFrom": "2019-08-24",  "default": true,  "isDeleted": true}